import service from '@/utils/service'

// 登录
export function loginApi (data) {
  return service({
    method: 'POST',
    url: '/oauths',
    data
  })
}

// 获取用户基本信息
export function getUserInfoApi () {
  return service({
    url: '/account'
  })
}
